.theme-light {
    --color-background: #ffffff;
    --color-background-secondary: #fbfbfb;
    --color-background-light: #fbfbfb;
    --color-deita-blue: #0161D9;
    --font-color: #000000;
    --font-color-muted: #3c3c3c;
    --font-color-dark: #181818;
    --box-shadow: rgba(128,128,128,0.4);
}

.theme-dark {
    --color-background: #000000;
    --color-background-secondary: #1e1e1e;
    --color-background-light: #1e1e1e;
    --color-deita-blue: #202223;
    --font-color: #ffffff;
    --font-color-muted: #d6d6d6;
    --font-color-dark: #bbbbbb;
    --box-shadow: rgba(27, 27, 27, 0.4);
}

/* ---------------------------------------------------------------------------------------------------------------------
            MAIN
--------------------------------------------------------------------------------------------------------------------- */
body,
html {
    /*height: 100%;*/
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    color: var(--font-color);
    background-color: var(--color-background);
    transition: all 400ms;
}

a,
a:link,
a:visited,
a:active,
a:hover {
    color: inherit;
    cursor: pointer;
    text-decoration: none;
}

li {
    list-style-type: none; /* Убираем маркеры */
}

ul {
    margin-left: 0; /* Отступ слева в браузере IE и Opera */
    padding-left: 0; /* Отступ слева в браузере Firefox, Safari, Chrome */
}

.clear-link {
    color: inherit;
}

h1 {
    font-size: 22px;
}

blockquote p {
    font-style: italic;
    padding: 10px 15px;
    background: var(--color-background-light);
    color: var(--font-color-muted);
    transition: all 400ms;
}

blockquote p:before {
    font-family: FontAwesome;
    color: var(--font-color-muted);
    margin-right: 5px;
    content: '\f100';
    transition: all 400ms;
}

blockquote p:after {
    font-family: FontAwesome;
    color: var(--font-color-muted);
    content: '\f101';
    transition: all 400ms;
}

.btn-deita--red {
    background: #fc2323;
    color: white;
    border-radius: 5px;
    -webkit-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}

.btn-deita--red:hover {
    background: #d52424;
}

.text-muted {
    color: var(--font-color-muted) !important;
}

.color_dark {
    color: var(--font-color-dark) !important;
}

.color_text_theme {
    color: var(--font-color) !important;
}

.bg-light {
    background-color: var(--color-background-light) !important;
}

.nav-wrapper {
    background-color: var(--color-deita-blue) !important;
}

.hc-offcanvas-nav ul {
    background-color: var(--color-deita-blue) !important;
}

.hc-offcanvas-nav li:not(.custom-content) a {
    background-color: var(--color-deita-blue) !important;
}

.hc-offcanvas-nav .nav-item {
    border-bottom: 1px solid var(--color-deita-blue);
}

.hc-offcanvas-nav li:not(.custom-content) a {
    border-bottom: 1px solid var(--color-deita-blue);
}

.hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
    background-color: var(--color-deita-blue) !important;
}

.hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav li.nav-back a {
    background-color: var(--color-deita-blue) !important;
    border-top: 1px solid var(--color-deita-blue);
    border-bottom: 1px solid var(--color-deita-blue);
}

/* ---------------------------------------------------------------------------------------------------------------------
            IMAGE FIT
--------------------------------------------------------------------------------------------------------------------- */
.image-fit img {
    width: 100% !important;
    height: 100% !important;

    -webkit-object-fit: cover !important;
    -moz-object-fit: cover !important;
    -ms-object-fit: cover !important;
    -o-object-fit: cover !important;
    object-fit: cover !important;

    font-family: "object-fit: cover" !important;
}

/* ---------------------------------------------------------------------------------------------------------------------
            COLORS & BACKGROUNDS
--------------------------------------------------------------------------------------------------------------------- */
.color_darkgray {
    color: #838383 !important;
}

.bg_blue {
    background: var(--color-deita-blue);
}

.bg_orange {
    background: #fd7e14;
}

.color_green {
    color: green;
}

.color_darkred {
    color: darkred;
}

/* ---------------------------------------------------------------------------------------------------------------------
            CONTENT
--------------------------------------------------------------------------------------------------------------------- */
.content_wrapper {
    margin-top: 65px;
    padding: 15px 0;
}

.padding_wrapper {
    padding: 0 15px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            HEADER
--------------------------------------------------------------------------------------------------------------------- */
.header {
    width: 100%;
    height: 65px;
    background: var(--color-deita-blue);
    -webkit-box-shadow: 0 2px 15px rgba(0, 0, 0, 0.7);
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9997;
    transition: all 400ms;
}

/* ---------------------------------------------------------------------------------------------------------------------
            BANNERS
--------------------------------------------------------------------------------------------------------------------- */
.index_banner_full {
    position: relative;
    margin-bottom: 15px;
    width: 100%;
    cursor: pointer;
}

.index_banner_slider {
    position: relative;
    width: 100%;
    height: 250px;
    cursor: pointer;
}

.index_banner_news {
    position: relative;
    margin-top: 10px;
    width: 100%;
    height: 330px;
    cursor: pointer;
}

.index_banner_news_line {
    position: relative;
    width: 100%;
    height: 90px;
    cursor: pointer;
}

.marquee {
    background: var(--color-deita-blue);
    color: white;
    min-width: calc(100% + 60px);
    padding: 10px;
    margin: 0 -30px 30px -30px;
    height: 45px;
    white-space: nowrap;
    overflow: hidden;
    transition: all 400ms;
}

.marquee span a {
    text-decoration: none;
    color: white;
}

.horizontal_block {
    margin: 25px -15px;
    padding: 15px 0;
    background-color: #1e1e1e;
}

.horizontal_block_article {
    margin: 25px 0;
    padding: 15px 0;
    background-color: #1e1e1e;
}

/* ---------------------------------------------------------------------------------------------------------------------
            INDEX CAROUSEL
--------------------------------------------------------------------------------------------------------------------- */

.index-carousel {
    width: 100%;
    height: 250px;
    position: relative;
}

.index-carousel_item {
    height: 250px;
}

.index-carousel_item_info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 30px;
    height: 150px;
    color: white;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,1)), color-stop(30%, rgba(0,0,0,1)), to(rgba(0,0,0,0)));
    background: -o-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,0) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,0) 100%);
    z-index: 999;
}

.index-carousel_item_info--title {
    font-weight: 500;
    font-size: 18px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            AUTHOR COLUMN CAROUSEL
--------------------------------------------------------------------------------------------------------------------- */

.author_column-carousel-index {
    width: 100%;
    height: 250px;
    position: relative;
}

.author_column-carousel-index_item {
    height: 250px;
}

.author_column-carousel-index_item_info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 30px;
    height: 150px;
    color: var(--font-color);
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,1)), color-stop(30%, rgba(0,0,0,1)), to(rgba(0,0,0,0)));
    background: -o-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,0) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,0) 100%);
    z-index: 999;
}

.author_column-carousel-index_item_info--title {
    padding-bottom: 20px;
    font-weight: 500;
    font-size: 18px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            AUTHORS COLUMN CAROUSEL
--------------------------------------------------------------------------------------------------------------------- */

.author_column-carousel_title {
    text-align: center;
    font-size: 16px;
    white-space: nowrap;
    font-weight: 500;
    padding: 10px 0;
    margin: 0 15px 15px 15px;
    border-bottom: 2px solid #fc2323;
    color: var(--font-color);
}

.author_column-carousel_title a {
    color: var(--font-color);
}

.author_column-carousel {
    width: 100%;
    position: relative;
    z-index: 999;
}

.author_column-carousel_item_info--image {
    height: 230px;
}

.author_column-carousel_item_info {
    position: relative;
    margin-top: 10px;
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: var(--font-color);
}

.author_column-carousel_item_info--title {
    font-weight: 700;
    font-size: 14px;
    color: var(--font-color);
    margin-bottom: 15px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            VERTICAL NEWS BLOCK
--------------------------------------------------------------------------------------------------------------------- */
.vertical_news_block {
    padding: 0 10px;
    width: 100%;
    position: relative;
    margin-bottom: 15px;
}

.vertical_news_block_item {
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    display: inline-block;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.vertical_news_block_item:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.vertical_news_block_item__image {
    width: 120px;
    height: 90px;
    position: relative;
    z-index: 9;
}

.vertical_news_block_item__content {
    height: 90px;
    padding: 5px 0;
    position: relative;
    background-color: var(--color-background-secondary);
    transition: all 400ms;
}

.vertical_news_block_item__content--title {
    margin-left: 15px;
    margin-right: 15px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    height: 60px;
    overflow-y: hidden;
    color: var(--font-color);
    position: relative;
}

.vertical_news_block_item__content--date {
    margin-left: 15px;
    font-size: 12px;
    font-weight: 400;
    color: var(--font-color);
    height: 25px;
    position: relative;
}

/* ---------------------------------------------------------------------------------------------------------------------
            ARTICLE CARD
--------------------------------------------------------------------------------------------------------------------- */
.article_block {
    width: 100%;
    padding: 10px 0;
    color: var(--font-color);
    -webkit-box-shadow: 0 0 12px var(--box-shadow);
    box-shadow: 0 0 12px var(--box-shadow);
}

.article_block_text a {
    color: #0161D9;
    text-decoration: underline;
}

.article_image {
    position: relative;
    max-height: 450px;
}

.article_image img {
    max-height: 450px;
}

.article_footer {
    color: var(--font-color);
    background-color: var(--color-background-secondary);
    width: calc(100% + 30px);
    margin-left: -15px;
    transition: all 400ms;
}

.article_card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 330px;
    margin: 10px auto;
    -webkit-box-shadow: 0 0 7px var(--box-shadow);
    box-shadow: 0 0 7px var(--box-shadow);
    background-color: var(--color-background-secondary);
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    z-index: 1;
}

.article_card:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.article_card_img {
    position: relative;
    height: 200px;
}

.article_card_content {
    padding: 10px 10px 0 10px;
    max-height: 85px;
    overflow-y: hidden;
    font-weight: 500;
    font-size: 16px;
    color: var(--font-color);
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.article_card_footer {
    padding: 10px;
    font-size: 14px;
    color: #8294a2;
}

.article_card_custom {
    position: relative;
    height: 235px;
    margin: 10px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-shadow: 0 0 7px var(--box-shadow);
    box-shadow: 0 0 7px var(--box-shadow);
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    z-index: 1;
    overflow: hidden;
}

.article_card_custom:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.article_card_custom_overlay {
    width: 100%;
    height: 235px;
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 50px;
    background: #2d2d2d; /* Для старых браузров */
    background: -webkit-gradient(linear, left bottom, left top, from(#000000), to(rgba(0, 0, 0, 0)));
    background: -o-linear-gradient(bottom, #000000, rgba(0, 0, 0, 0));
    background: linear-gradient(to top, #000000, rgba(0, 0, 0, 0));
}

.article_card_custom_categories {
    position: relative;
    height: 35px;
    padding: 5px 10px;
    color: white;
    z-index: 999;
}

.article_card_custom_categories-item {
    padding: 5px;
    background: #fc2323;
    border-radius: 5px;
    color: white;
    font-size: 9px;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
    margin: 5px;
    z-index: 999;
    text-shadow: 0 0 1px #000000;
}

.article_card_custom_title {
    position: relative;
    height: 110px;
    overflow-y: hidden;
    padding: 5px 15px;
    font-size: 16px;
    color: white;
    z-index: 999;
}

.article_card_custom_footer {
    position: relative;
    padding: 5px 15px;
    height: 35px;
    font-size: 14px;
    color: #c1c1c1;
    z-index: 999;
}

#index_news_scroll {
    padding: 0 15px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            CATEGORIES
--------------------------------------------------------------------------------------------------------------------- */

.article_card_categories {
    position: absolute;
    line-height: 35px;
    bottom: 0;
    left: 0;
    padding: 5px;
    color: white;
    z-index: 999;
}

.article_slider_categories {
    line-height: 35px;
    margin-left: -10px;
    padding: 5px;
    color: white;
    z-index: 999;
}

.article_card_categories-item {
    padding: 5px;
    background: #fc2323;
    border-radius: 5px;
    color: white;
    font-size: 9px;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
    margin: 5px;
    z-index: 999;
    text-shadow: 0 0 1px #000000;
}

/* ---------------------------------------------------------------------------------------------------------------------
            FOOTER
--------------------------------------------------------------------------------------------------------------------- */
.footer {
    background-color: var(--color-deita-blue);
    color: white;
    font-size: 14px;
    transition: all 400ms;
}

.footer_links {
    list-style: none;
    margin-left: 20px;
}

.footer_links li a {
    color: white;
}

.footer_links li a:hover {
    color: white;
}

.footer_socials_title {
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    color: white;
    margin-bottom: 30px;
}

.footer_socials {
    width: 140px;
    font-size: 24px;
    margin: 0 auto;
    text-align: center;
}

.footer_socials a {
    color: white;
}

.footer_socials_item {
    padding: 10px 15px;
}

.footer_age {
    font-size: 24px;
    font-weight: 500;
    color: #d3d3d3;
    padding: 12px 10px 16px 10px;
    border: 2px #d3d3d3 solid;
    border-radius: 40px;
}

.article_left_menu {
    padding: 15px 0;
}

.article_right_menu {
    padding: 15px 0;
}

.article_content {
    padding: 15px 0;
}

.article-columns-carousel {
    margin-top: -15px;
    width: 100%;
    height: auto;
    position: relative;
}

.newest_article_left_block_title {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 0;
    margin: 0 15px;
    border-bottom: 2px solid #fc2323;
    color: var(--font-color);
}

.newest_article_left_block_item {
    font-size: 14px;
    padding: 10px 15px;
    margin: 10px 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    border-bottom: 1px #ffffff solid;
}

.newest_article_left_block_item a {
    color: var(--font-color);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.newest_article_left_block_item:hover {
    background: var(--color-deita-blue);
}

.newest_article_left_block_item a:hover {
    color: var(--font-color) !important;
}

.image_author_block {
    padding: 5px 10px;
    position: absolute;
    bottom: 17px;
    right: 0;
    background: rgba(1, 97, 217, 0.85);
    border-radius: 10px 0 0 0;
    color: var(--font-color);
}

.image_pack_author_block {
    padding: 5px 10px;
    position: absolute;
    bottom: 2px;
    right: 2px;
    background: rgba(1, 97, 217, 0.85);
    border-radius: 10px 0 0 0;
    color: var(--font-color);
}

.author_column_card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: auto;
    margin: 10px auto;
    -webkit-box-shadow: 0 0 7px var(--box-shadow);
    box-shadow: 0 0 7px var(--box-shadow);
    background-color: var(--color-background-secondary);
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    z-index: 1;
}

.author_column_card:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.author_column_card_img {
    position: relative;
    height: 300px;
}

.author_column_card_content {
    padding: 10px 10px 0 10px;
    font-weight: 500;
    font-size: 16px;
    color: var(--font-color);
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.author_column_card_footer {
    padding: 10px;
    font-size: 14px;
    color: #8294a2;
}

.read_more_card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 350px;
    margin: 10px auto;
    -webkit-box-shadow: 0 0 7px var(--box-shadow);
    box-shadow: 0 0 7px var(--box-shadow);
    background-color: var(--color-background-secondary);
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    z-index: 1;
}

.read_more_card:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.read_more_card_img {
    position: relative;
    height: 180px;
}

.read_more_card_content {
    padding: 10px 10px 0 10px;
    font-weight: 500;
    font-size: 16px;
    color: var(--font-color);
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.read_more_card_footer {
    padding: 10px;
    font-size: 14px;
    color: #8294a2;
}

/* ---------------------------------------------------------------------------------------------------------------------
            IMAGE PACK SLIDER
--------------------------------------------------------------------------------------------------------------------- */
.article_image_pack-slider {
    width: 100%;
}

#article_image_pack-slider-img .item {
    height: 250px;
    margin: 2px;
}

#article_image_pack-slider-thumbs .item {
    height: 60px;
    margin: 2px;
    cursor: pointer;
}

#article_image_pack-slider-img .owl-stage,
#article_image_pack-slider-thumbs .owl-stage {
    margin: 0 auto;
}

/*#article_image_pack-slider-thumbs .owl-item.current {*/
/*box-shadow: 0 0 4px #1290D9;*/
/*}*/

.owl-theme .owl-nav [class*='owl-'] {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

#article_image_pack-slider-img.owl-theme .owl-next, #article_image_pack-slider-img.owl-theme .owl-prev,
#article_image_pack-slider-thumbs.owl-theme .owl-next, #article_image_pack-slider-thumbs.owl-theme .owl-prev {
    top: 0;
    text-align: center;
    cursor: pointer;
    color: var(--font-color);
    text-shadow: 1px 1px 1px black;
    background: none;
    width: 60px;
    position: absolute;
    z-index: 999;
    outline: none;
}

#article_image_pack-slider-img.owl-theme .owl-prev {
    top: 110px;
    left: 0;
    z-index: 999;
}

#article_image_pack-slider-thumbs.owl-theme .owl-prev {
    left: -15px;
    top: 15px;
    z-index: 999;
}

#article_image_pack-slider-img.owl-theme .owl-next {
    top: 110px;
    right: 0;
    z-index: 999;
}

#article_image_pack-slider-thumbs.owl-theme .owl-next {
    right: -15px;
    top: 15px;
    z-index: 999;
}

#article_image_pack-slider-img.owl-theme .owl-prev:hover,
#article_image_pack-slider-img.owl-theme .owl-next:hover,
#article_image_pack-slider-thumbs.owl-theme .owl-prev:hover,
#article_image_pack-slider-thumbs.owl-theme .owl-next:hover {
    color: #0069D9;
    text-shadow: 2px 2px 3px black;
}

#article_image_pack-slider-img.owl-theme .owl-prev.disabled,
#article_image_pack-slider-img.owl-theme .owl-next.disabled,
#article_image_pack-slider-thumbs.owl-theme .owl-prev.disabled,
#article_image_pack-slider-thumbs.owl-theme .owl-next.disabled {
    visibility: hidden;
}

.votes_block_title {
    text-align: center;
    font-size: 16px;
    white-space: nowrap;
    font-weight: 500;
    padding: 10px 0;
    margin: 0 15px 15px 15px;
    border-bottom: 2px solid #fc2323;
    color: var(--font-color);
}

.votes_title {
    font-size: 14px;
    padding: 0 5px;
}

.votes_body {
    font-size: 12px;
    padding: 10px 5px;
}

#site_loading_overlay {
    height: 100%;
    width: 100%;
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
    background-color: var(--color-background-secondary);
    overflow: hidden;
}

#site_loading_content {
    width: 100%;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.video_card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: auto;
    margin: 0 auto;
    -webkit-box-shadow: 0 0 7px var(--box-shadow);
    box-shadow: 0 0 7px var(--box-shadow);
    background-color: var(--color-background-secondary);
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    z-index: 1;
}

.video_card:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.video_card_video {
    position: relative;
    height: 250px;
}

.video_card_content {
    position: relative;
    padding: 10px 10px 0 10px;
    height: auto;
    min-height: 60px;
    font-weight: 500;
    font-size: 16px;
    color: var(--font-color);
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.video_card_footer {
    position: relative;
    margin-top: auto;
    padding: 10px;
    font-size: 14px;
    color: #8294a2;
}

.btn-box-shadow {
    -webkit-box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
    text-shadow: none;
    -webkit-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}

.btn-box-shadow:hover {
    -webkit-box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
    box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
    text-shadow: 1px 1px 2px #427388;
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 55px;
    height: 28px;
    top: 18px;
    right: 70px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.slider:before {
    position: absolute;
    height: 34px;
    width: 34px;
    line-height: 34px;
    vertical-align: middle;
    text-align: center;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    -webkit-transition: all 0.4s;
    transition: 0.4s;
    box-shadow: 0 0 15px #2020203d;
    font-family: FontAwesome;
    font-size: 26px;
    content: "\F186";
    color: #1d1d1d;
    background-color: white;
}

input:checked + .slider {
    background-color: #2196f3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196f3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(24px);
    -ms-transform: translateX(24px);
    transform: translateX(24px);
    font-family: FontAwesome;
    font-size: 26px;
    content: "\F185";
    color: #ffc731;
    background-color: white;
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}
